
TYPO3.Kickstart - Bug # 36155

Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2012-04-16 Assigned To: Christian Müller
Updated: 2012-04-25 Due date:
Affected Flow version: Git 1.0
Subject: kickstart:model example for property creation is wrong
Description

(for example "title:string size:int type:MyType").

should be

(for example "title:string" "size:int" "type:MyType").

Associated revisions
Revision c4f28daa - 2012-04-16 14:41 - Christian Müller

[BUGFIX] Kickstart kickstart:model should give correct example

Change-Id: Ib145cf8b9010a88684a67008f74873fc05d36702
Fixes: #36155
Releases: 1.0, 1.1

Revision 4bd6bc27 - 2012-04-25 13:26 - Christian Müller

[BUGFIX] Kickstart kickstart:model should give correct example

Change-Id: I9d4ca6b441bc869380e824a3a16525e250f00fe8
Fixes: #36155
Releases: 1.0, 1.1

History
#1 - 2012-04-16 14:48 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10550

#2 - 2012-04-18 10:59 - Karsten Dambekalns
- Target version set to 1.0.5
- Affected Flow version changed from Git master to Git 1.0

#3 - 2012-04-18 14:38 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c4f28daa13b0a8e8d8665536ff19557993f2d9ab.

#4 - 2012-04-25 13:26 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/10753

#5 - 2012-04-25 14:38 - Christian Müller
- Status changed from Under Review to Resolved

Applied in changeset commit:4bd6bc27673eb05522f4316236f249bdc92060ca.
